title: Etapa
tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: icono
            field:
              type: icon
              display: Icono
              instructions: 'Icono que se muestra en el frontend'
          -
            handle: content
            field:
              type: markdown
              display: Contenido
              localizable: true
              buttons:
                - bold
                - italic
                - quote
                - link
                - strikethrough
          -
            handle: author
            field:
              type: users
              display: Author
              default: current
              localizable: true
              max_items: 1
          -
            handle: recursos
            field:
              container: subidos
              folder: metodologia
              restrict: true
              type: assets
              display: Recursos
              instructions: 'Selecciona los documentos que se mostraran en esta etapa'
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
